VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Functions
vsthelpers.h File Reference
`#include "pluginterfaces/base/funknownimpl.h"`
`#include "pluginterfaces/base/ibstream.h"`
`#include "pluginterfaces/base/ustring.h"`
`#include "pluginterfaces/vst/ivstattributes.h"`
`#include "pluginterfaces/vst/vstpresetkeys.h"`
`#include <cstring>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::Helpers

## Functions
tresult | isProjectState (IBStream *state)
| Helpers.

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.